# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0012_groupinfo_group_avatar'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='group_default_avatar',
            field=models.IntegerField(default=0, help_text='\u7fa4\u7ec4\u9ed8\u8ba4\u5934\u50cf\uff0c0 - 255\uff0c\u6c34\u679c\u5934\u50cf', verbose_name='group_default_avatar'),
        ),
    ]
